CVE-2003-1543

MEDIUM

Description

Cross-site scripting (XSS) vulnerability in Bajie Http Web Server 0.95zxe, 0.95zxc, and possibly others, allows remote attackers to inject arbitrary web script or HTML via the query string, which is reflected in an error message.

References

http://secunia.com/advisories/8477

http://securitytracker.com/id?1006428

http://www.geocities.com/gzhangx/websrv/docs/security.html

http://www.lucaercoli.it/advs/bajie.txt

http://www.securiteam.com/securitynews/5LP10009FC.html

http://www.securityfocus.com/bid/7344

https://exchange.xforce.ibmcloud.com/vulnerabilities/11687

Details

Source: MITRE

Published: 2003-12-31

Updated: 2017-08-08

Type: CWE-79

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: (AV:N/AC:M/Au:N/C:N/I:P/A:N)

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM